@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		6;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/


/* Mobile Layout: 480px and below. */

.gridContainer, .featureContainer, .contentContainer {
	margin-left: auto;
	margin-right: auto;
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
}
#header-block {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#arb-tri-logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 17.8571%;
	display: none;
}
#header-logo {
	clear: none;
	float: left;
	margin-left: 0;
	width: 79.4642%;
	display: block;
}
#menu-button {
	clear: none;
	float: right;
	margin-left: 2.6785%;
	width: 17.8571%;
	display: block;
	text-align: center;
}
#header-right {
	display: none;
}
#nav-block {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#feature {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#feature-block {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.feature-left {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	z-index: 80;
	position: relative;
}
.feature-right {
	clear: none;
	float: right;
	margin: -10% 0 0;
	padding: 0 4%;
	width: 92%;
	display: block;
	z-index: 90;
	position: relative;
}
.section {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#welcome {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#news {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#thirtyyears {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#description, #about {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#brochure-download {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
.about-right, .about-right-logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.about-right-logo {
	text-align: center;
	margin-top: 3em;	
}
#contact-details {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;	
}
.contact-details-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;		
}
#contact-right-fader {
	clear: both;
	float: left;
	position: relative;
	margin: 2em 0 75%;
	width: 100%;
	display: block;
	text-align: center;
}
.quick-links-box {
	clear: both;
	float: left;
	margin: 2em 0 0;
	width: 100%;
	display: block;
}
.quick-links-gallery {
	clear: both;
	float: left;
	margin-left: 0;
	margin-bottom: 2em;
	width: 100%;
	display: block;
}
.sidebar-nav {
	clear: both;
	float: left;
	margin: 2em 10% 0 10%;
	width: 80%;
	display: block;
}
.swatch-box {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.download-box {
	clear: both;
	float: left;
	margin: 0 0 3em 0;
	width: 100%;
	display: block;
}
.awards-box {
	clear: both;
	float: left;
	margin: 0 0 3em 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer-nav {
	clear: none;
	float: left;
	margin-left: 0;
	width: 38.3928%;
	display: block;
}
#footer-copy {
	clear: none;
	float: left;
	margin: 0;
	width: 58.9285%;
	display: block;
	margin-left: 2.6785%;
}
#footer-by {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	width: 58.9285%;
	display: block;
}
.flexslider {
	clear: both;
	float: left;
	margin: 1em 0;
	width: 90%;
	display: block;
	text-align: center;
}
.post-list, .side-panel {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}

#int-ext-form-details {
	clear: none;
	float: left;
	margin-left: 0;
	padding: 0 5% 1.5em 5%;
	width: 90%;
	display: block;
}
#int-ext-form-door {
	clear: none;
	float: left;
	margin-left: 0;
	padding: 0 5% 1.5em 5%;
	width: 90%;
	display: block;
}
#int-ext-form-security {
	clear: none;
	float: left;
	margin-left: 0;
	padding: 0 5% 1.5em 5%;
	width: 90%;
	display: block;
}

.form-box {
	clear: both;
	float: left;
	margin: 0 0 1em 0;
	width: 100%;
	display: block;
}

.form-quantity-box {
	clear: none;
	float: left;
	margin-left: 0;
	width: 16.6%;
	display: block;
}

.form-split-box {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.form-dimensions-box {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

@media only screen and (min-width: 321px) { 
.swatch-box {
	clear: none;
	float: left;
	margin-left: 2.5%;
	width: 46.25%;
	display: block;
}
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer, .featureContainer, .contentContainer {
	width: 95.8695%;
	padding-left: 1.0652%;
	padding-right: 1.0652%;
}
#header-block {
	clear: both;
	float: left;
	margin-left: 0;
	width: 86%;
	display: block;
	padding: 0 10% 0 4%;
}
#arb-tri-logo {
	clear: both;
	float: left;
	margin-right: 3%;
	width: 13%;
	display: block;
}
#header-logo {
	clear: none;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
}
#menu-button {
	clear: none;
	float: right;
	margin-left: 2.2222%;
	width: 14.8148%;
	display: block;
	text-align: center;
}
#nav-block {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#feature {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#feature-block {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.feature-left {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.feature-right {
	clear: none;
	float: left;
	margin: -10% 0 0;
	padding: 0 5%;
	width: 90%;
	display: block;
}
#content-section {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96.5%;
	display: block;
	margin-top: 0;
	padding: 1.2em 1.75% 0 1.75%;
}
.section {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#welcome {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#news {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8888%;
	display: block;
	padding-right: 2%;
}
#thirtyyears {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 46%;
	display: block;
}
#description {
	clear: both;
	float: left;
	margin-left: 0;
	padding-right: 2.2222%;
	width: 63.47037%;
	display: block;
}
#brochure-download {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 31.8518%;
	display: block;
}
.quick-links-box {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
}
.quick-links-gallery {
	clear: none;
	float: left;
	margin: 0;
	width: 47.5%;
	display: block;
}
.quick-links-gallery + .quick-links-gallery { margin-left: 5%; }

.sidebar-nav {
	clear: none;
	float: left;
	margin: 0 2.2222% 0 0;
	padding: 0 0 0 2%;
	width: 29.8518%;
	display: block;
	text-align: left;
}
.swatch-box {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 30.6666%;
	display: block;
}
.download-box {
	clear: none;
	float: left;
	margin: 2.5%;
	width: 45%;
	display: block;
}
.awards-box {
	clear: none;
	float: left;
	margin: 2.5%;
	width: 45%;
	display: block;
}
.about-right, .about-right-logo {
	clear: none;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
.about-right-logo {
	margin-top: 1em;	
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer-copy {
	clear: both;
	float: left;
	margin: 1em 0 0;
	width: 100%;
	display: block;
}
#footer-by {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.flexslider {
	clear: both;
	float: left;
	margin: 1em 0 0 5%;
	width: 90%;
	display: block;
}
.post-list {
	clear: none;
	float: left;
	width: 65%;
	display: block;
}
.side-panel {
	clear: none;
	float: left;
	width: 30%;
	margin: 1.5em 0 0 5%;
	display: block;
}

#int-ext-form-details {
	clear: both;
	float: left;
	margin-left: 0;
	padding: 0 2.5% 1em 2.5%;
	width: 45%;
	display: block;
}
#int-ext-form-door {
	clear: none;
	float: left;
	margin-left: 0;
	padding: 0 2.5% 1em 2.5%;
	width: 45%;
	display: block;
}
#int-ext-form-security {
	clear: none;
	float: left;
	margin-left: 0%;
	padding: 0 2.5% 1em 2.5%;
	width: 95%;
	display: block;
}
#int-ext-form-details, #int-ext-form-door {
	height: 35em;
	min-height: 35em;
}
.form-split-box {
	clear: none;
	float: left;
	margin-left: 0;
	width: 47.5%;
	display: block;
}
.form-dimensions-box {
	clear: none;
	float: left;
	margin-left: 0;
	width: 47.5%;
	display: block;
}
}

@media only screen and (min-width: 550px) {
	
.contact-details-box {
	clear: none;
	float: left;
	margin: 0;
	width: 47.5%;
	display: block;
}
.contact-details-box + .contact-details-box { margin-left: 5%; }
}


@media only screen and (min-width: 650px) {
	
#contact-details {
	clear: both;
	float: left;
	margin-left: 0;
	padding-right: 2.2222%;
	width: 63.47037%;
	display: block;
}
#contact-right-fader {
	clear: none;
	float: left;
	margin: 0 0 0 2.2222%;
	width: 31.8518%;
	display: block;
}


#about {
	clear: both;
	float: left;
	margin-left: 0;
	padding-right: 2.2222%;
	width: 63.47037%;
	display: block;
}
.about-right, .about-right-logo {
	clear: none;
	float: left;
	margin-left: 2.2222%;
	width: 31.8518%;
	display: block;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 84.9565%;
	max-width: 1060px;
	padding-left: 0.5217%;
	padding-right: 0.5217%;
	margin: auto;
}
.featureContainer {
	width: 99.5%;
	max-width: 1232px;
	padding-left: 0.25%;
	padding-right: 0.25%;
	margin: auto;
}
.contentContainer {
	width: 88%;
	max-width: 1089px;
	padding-left: 0.5217%;
	padding-right: 0.5217%;
	margin: auto;
}
#header-block {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0;
}
#arb-tri-logo {
	display: none;
}
.arb-tri-logo-img { display: none; }
#header-logo {
	clear: both;
	float: left;
	margin-left: 8%;
	width: 37.8%;
	display: block;
}
#menu-button {
	display: none;
}
#header-right {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 45.7%;
	display: block;
}
#nav-block {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#feature {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#feature-block {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.feature-left {
	clear: both;
	float: left;
	margin-left: 0.5%;
	width: 49.5%;
	display: block;
}
.feature-right {
	clear: none;
	float: left;
	margin: 0;
	padding: 0 2% 0 3%;
	width: 45%;
	display: block;
}
#content-section {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96.5%;
	display: block;
	margin-top: -1.4%;
	padding: 1.2em 1.75% 0 1.75%;
}
.section {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#welcome {
	clear: both;
	float: left;
	margin-left: 0;
	width: 31.6007%;
	display: block;
	padding-right: 1.5%;
}
#news {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 31.6007%;
	display: block;
	padding-left: 1%;
}
#thirtyyears {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 28.6007%;
	display: block;
}
#description, #about {
	clear: both;
	float: left;
	margin-left: 0;
	padding-right: 2%;
	width: 64.1003%;
	display: block;
}
#brochure-download {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	padding: 0 5%;
	width: 22.6007%;
	display: block;
}
.about-right, .about-right-logo {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	padding: 0;
	width: 32.6007%;
	display: block;
}
.about-right-logo { margin-top: 5em; }

#contact-details {
	clear: both;
	float: left;
	margin-left: 0;
	padding-right: 2%;
	width: 64.1003%;
	display: block;
}
#contact-right-fader {
	clear: none;
	float: left;
	margin: 0 0 0 1.0989%;
	padding: 0;
	width: 32.6007%;
	display: block;
}
.quick-links-box {
	clear: none;
	float: left;
	margin-left: 0;
	width: 31.8518%;
	display: block;
}
.quick-links-gallery {
	clear: none;
	float: left;
	margin-left: 0;
	width: 47.5%;
	display: block;
}
.quick-links-box + .quick-links-box { margin-left: 2.2222%; }

.quick-links-gallery + .quick-links-gallery { margin-left: 5%; }

.sidebar-nav {
	clear: none;
	float: left;
	margin: 0;
	padding: 0 0 0 2.5%;
	width: 31.1%;
	display: block;
}
.swatch-box {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 15.5%;
	display: block;
}
.download-box {
	clear: none;
	float: left;
	margin: 0;
	width: 24.1758%;
	display: block;
}
.download-box + .download-box { margin-left: 1.0989%; }

.awards-box {
	clear: none;
	float: left;
	margin: 0;
	padding: 0 2%;
	width: 20.1758%;
	display: block;
}
.awards-box + .awards-box { margin-left: 1.0989%; }

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer-by {
	clear: none;
	float: left;
	margin: 1.25em 0 0;
	width: 100%;
	display: block;
}
.flexslider {
	clear: both;
	float: left;
	margin: 1em 0 0 5%;
	width: 90%;
	max-width: 1000px;
	display: block;
}

#int-ext-form-details {
	clear: both;
	float: left;
	margin-left: 0;
	padding: 0 2%;
	width: 29.333%;
	display: block;
}
#int-ext-form-door {
	clear: none;
	float: left;
	margin-left: 0;
	padding: 0 2%;
	width: 29.333%;
	display: block;
}
#int-ext-form-security {
	clear: none;
	float: left;
	margin-left: 0;
	padding: 0 2%;
	width: 29.333%;
	display: block;
}
#int-ext-form-details, #int-ext-form-door, #int-ext-form-security {
	height: 35em;
	min-height: 35em;
}
.form-split-box {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

@media only screen and (min-width: 870px) {
#footer-nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}
#footer-copy {
	clear: none;
	float: left;
	margin: 0 0 0 1.0989%;
	width: 49.4505%;
	display: block;
}
}
